#### PyKDE - Python Bindings for KDE

# class KABC.LockNull |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.LockNull
Inherits | KABC.Lock

### methods

- LockNull (allowAccess)

  returns a LockNull instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  allowAccess | bool |

- error ()

  returns (QString)
  In versions KDE 3.2.0 and above only

- lock ()

  returns (bool)
  In versions KDE 3.2.0 and above only

- unlock ()

  returns (bool)
  In versions KDE 3.2.0 and above only